@font-face {
  font-family: 'icomoon';
  src:  url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu_redesign/icomoon.eot?sqj6gz');
  src:  url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu_redesign/icomoon.eot?sqj6gz#iefix') format('embedded-opentype'),
    url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu_redesign/icomoon.woff2?sqj6gz') format('woff2'),
    url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu_redesign/icomoon.ttf?sqj6gz') format('truetype'),
    url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu_redesign/icomoon.woff?sqj6gz') format('woff'),
    url('https://s3.amazonaws.com/icomoon.io/85259/MoneyTu_redesign/icomoon.svg?sqj6gz#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Money_tu_icon-38:before {
  content: "\ea34";
}
.icon-double-left:before {
  content: "\ea35";
}
.icon-Money_tu_icon-40 .path1:before {
  content: "\ea36";
  color: rgb(230, 222, 244);
}
.icon-Money_tu_icon-40 .path2:before {
  content: "\ea37";
  margin-left: -1em;
  color: rgb(78, 43, 123);
}
.icon-Money_tu_icon-41 .path1:before {
  content: "\ea38";
  color: rgb(230, 222, 244);
}
.icon-Money_tu_icon-41 .path2:before {
  content: "\ea39";
  margin-left: -1em;
  color: rgb(78, 43, 123);
}
.icon-Money_tu_icon-42:before {
  content: "\ea3a";
}
.icon-Money_tu_icon-43:before {
  content: "\ea3b";
}
.:before {
  content: "\e900";
}
.icon-arrow-right:before {
  content: "\e901";
}
.icon-arrow-left:before {
  content: "\e902";
}
.icon-arrow-up:before {
  content: "\e903";
}
.icon-arrow-down:before {
  content: "\e904";
}
.icon-simple-right:before {
  content: "\e905";
}
.icon-simple-left:before {
  content: "\e906";
}
.icon-doc-download:before {
  content: "\e907";
}
.icon-check:before {
  content: "\e908";
}
.icon-info .path1:before {
  content: "\e909";
  color: rgb(221, 240, 252);
}
.icon-info .path2:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(21, 163, 221);
}
.icon-shield:before {
  content: "\e90b";
}
.icon-timer:before {
  content: "\e90c";
}
.icon-plus:before {
  content: "\e90d";
}
.icon-minus:before {
  content: "\e90e";
}
.icon-close:before {
  content: "\e90f";
}
.icon-full-down:before {
  content: "\e910";
}
.icon-check-1:before {
  content: "\e911";
}
.icon-close-thin:before {
  content: "\e912";
}
.icon-calendar:before {
  content: "\e913";
}
.icon-pass:before {
  content: "\e914";
}
.icon-something:before {
  content: "\e915";
}
.icon-full-right:before {
  content: "\e916";
}
.icon-person-microphone:before {
  content: "\e917";
}
.icon-rocket:before {
  content: "\e918";
}
.icon-green-right .path1:before {
  content: "\e919";
  color: rgb(24, 239, 151);
}
.icon-green-right .path2:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(24, 239, 151);
  opacity: 0.6;
}
.icon-green-right .path3:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(24, 239, 151);
  opacity: 0.4;
}
.icon-green-right .path4:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(24, 239, 151);
  opacity: 0.2;
}
.icon-green-left .path1:before {
  content: "\e91d";
  color: rgb(24, 239, 151);
}
.icon-green-left .path2:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(24, 239, 151);
  opacity: 0.6;
}
.icon-green-left .path3:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(24, 239, 151);
  opacity: 0.4;
}
.icon-green-left .path4:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(24, 239, 151);
  opacity: 0.2;
}
.icon-purple-person .path1:before {
  content: "\e921";
  color: rgb(249, 246, 254);
}
.icon-purple-person .path2:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(78, 43, 123);
}
.icon-purple-person .path3:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(227, 220, 238);
}
.icon-purple-person .path4:before {
  content: "\e924";
  margin-left: -1em;
  color: rgb(78, 43, 123);
}
.icon-purple-person .path5:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(78, 43, 123);
}
.icon-purple-person .path6:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(78, 43, 123);
}
.icon-instagram:before {
  content: "\e927";
}
.icon-google-plus:before {
  content: "\e928";
}
.icon-twitter:before {
  content: "\e929";
}
.icon-facebook:before {
  content: "\e92a";
}
.icon-youtube:before {
  content: "\e92b";
}
.icon-star:before {
  content: "\e92c";
}
.icon-green-arrow:before {
  content: "\e92d";
  color: #35f1a4;
}
.icon-green-underline:before {
  content: "\e92e";
  color: #35f1a4;
}
.icon-quotes:before {
  content: "\e92f";
}
.icon-simple-down:before {
  content: "\e930";
}
.icon-splatky .path1:before {
  content: "\e931";
  color: rgb(249, 246, 254);
}
.icon-splatky .path2:before {
  content: "\e932";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky .path3:before {
  content: "\e933";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky .path4:before {
  content: "\e934";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky .path5:before {
  content: "\e935";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky .path6:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky .path7:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky .path8:before {
  content: "\e938";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-splatky .path9:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-splatky .path10:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-splatky .path11:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-splatky .path12:before {
  content: "\e93c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-splatky .path13:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-ziadost .path1:before {
  content: "\e93e";
  color: rgb(249, 246, 254);
}
.icon-ziadost .path2:before {
  content: "\e93f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-ziadost .path3:before {
  content: "\e940";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-ziadost .path4:before {
  content: "\e941";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-ziadost .path5:before {
  content: "\e942";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-ziadost .path6:before {
  content: "\e943";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-ziadost .path7:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-ziadost .path8:before {
  content: "\e945";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-totoznost .path1:before {
  content: "\e946";
  color: rgb(249, 246, 254);
}
.icon-totoznost .path2:before {
  content: "\e947";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-totoznost .path3:before {
  content: "\e948";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-totoznost .path4:before {
  content: "\e949";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-totoznost .path5:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-totoznost .path6:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-totoznost .path7:before {
  content: "\e94c";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-totoznost .path8:before {
  content: "\e94d";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-totoznost .path9:before {
  content: "\e94e";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-like .path1:before {
  content: "\e94f";
  color: rgb(249, 246, 254);
}
.icon-like .path2:before {
  content: "\e950";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-like .path3:before {
  content: "\e951";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-like .path4:before {
  content: "\e952";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-like .path5:before {
  content: "\e953";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-like .path6:before {
  content: "\e954";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-like .path7:before {
  content: "\e955";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-like .path8:before {
  content: "\e956";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-like .path9:before {
  content: "\e957";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky-white .path1:before {
  content: "\e958";
  color: rgb(255, 255, 255);
}
.icon-splatky-white .path2:before {
  content: "\e959";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky-white .path3:before {
  content: "\e95a";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky-white .path4:before {
  content: "\e95b";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky-white .path5:before {
  content: "\e95c";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky-white .path6:before {
  content: "\e95d";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky-white .path7:before {
  content: "\e95e";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-splatky-white .path8:before {
  content: "\e95f";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-splatky-white .path9:before {
  content: "\e960";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-splatky-white .path10:before {
  content: "\e961";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-splatky-white .path11:before {
  content: "\e962";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-splatky-white .path12:before {
  content: "\e963";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-splatky-white .path13:before {
  content: "\e964";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-ziadost-white .path1:before {
  content: "\e965";
  color: rgb(255, 255, 255);
}
.icon-ziadost-white .path2:before {
  content: "\e966";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-ziadost-white .path3:before {
  content: "\e967";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-ziadost-white .path4:before {
  content: "\e968";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-ziadost-white .path5:before {
  content: "\e969";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-ziadost-white .path6:before {
  content: "\e96a";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-ziadost-white .path7:before {
  content: "\e96b";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-ziadost-white .path8:before {
  content: "\e96c";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-totoznost-white .path1:before {
  content: "\e96d";
  color: rgb(255, 255, 255);
}
.icon-totoznost-white .path2:before {
  content: "\e96e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-totoznost-white .path3:before {
  content: "\e96f";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-totoznost-white .path4:before {
  content: "\e970";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-totoznost-white .path5:before {
  content: "\e971";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-totoznost-white .path6:before {
  content: "\e972";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-totoznost-white .path7:before {
  content: "\e973";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-totoznost-white .path8:before {
  content: "\e974";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-totoznost-white .path9:before {
  content: "\e975";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-like-white .path1:before {
  content: "\e976";
  color: rgb(255, 255, 255);
}
.icon-like-white .path2:before {
  content: "\e977";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-like-white .path3:before {
  content: "\e978";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-like-white .path4:before {
  content: "\e979";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-like-white .path5:before {
  content: "\e97a";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-like-white .path6:before {
  content: "\e97b";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-like-white .path7:before {
  content: "\e97c";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-like-white .path8:before {
  content: "\e97d";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-like-white .path9:before {
  content: "\e97e";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path1:before {
  content: "\e97f";
  color: rgb(239, 239, 239);
}
.icon-green-timer .path2:before {
  content: "\e980";
  margin-left: -1em;
  color: rgb(239, 239, 239);
}
.icon-green-timer .path3:before {
  content: "\e981";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-green-timer .path4:before {
  content: "\e982";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path5:before {
  content: "\e983";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path6:before {
  content: "\e984";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path7:before {
  content: "\e985";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path8:before {
  content: "\e986";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path9:before {
  content: "\e987";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path10:before {
  content: "\e988";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path11:before {
  content: "\e989";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path12:before {
  content: "\e98a";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path13:before {
  content: "\e98b";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path14:before {
  content: "\e98c";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path15:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path16:before {
  content: "\e98e";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path17:before {
  content: "\e98f";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path18:before {
  content: "\e990";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path19:before {
  content: "\e991";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path20:before {
  content: "\e992";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path21:before {
  content: "\e993";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path22:before {
  content: "\e994";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path23:before {
  content: "\e995";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path24:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-green-timer .path25:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-green-timer .path26:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-02 .path1:before {
  content: "\e999";
  color: rgb(240, 240, 240);
}
.icon-Money_tu_icons_benefity-02 .path2:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(240, 240, 240);
}
.icon-Money_tu_icons_benefity-02 .path3:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-02 .path4:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-02 .path5:before {
  content: "\e99d";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-02 .path6:before {
  content: "\e99e";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-02 .path7:before {
  content: "\e99f";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-02 .path8:before {
  content: "\e9a0";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-02 .path9:before {
  content: "\e9a1";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-02 .path10:before {
  content: "\e9a2";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-02 .path11:before {
  content: "\e9a3";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-02 .path12:before {
  content: "\e9a4";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-02 .path13:before {
  content: "\e9a5";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-02 .path14:before {
  content: "\e9a6";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-03 .path1:before {
  content: "\e9a7";
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path2:before {
  content: "\e9a8";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path3:before {
  content: "\e9a9";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path4:before {
  content: "\e9aa";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path5:before {
  content: "\e9ab";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-03 .path6:before {
  content: "\e9ac";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-03 .path7:before {
  content: "\e9ad";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-03 .path8:before {
  content: "\e9ae";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-03 .path9:before {
  content: "\e9af";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-03 .path10:before {
  content: "\e9b0";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path11:before {
  content: "\e9b1";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path12:before {
  content: "\e9b2";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-03 .path13:before {
  content: "\e9b3";
  margin-left: -1em;
  color: rgb(233, 234, 235);
}
.icon-Money_tu_icons_benefity-03 .path14:before {
  content: "\e9b4";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-03 .path15:before {
  content: "\e9b5";
  margin-left: -1em;
  color: rgb(233, 234, 235);
}
.icon-Money_tu_icons_benefity-03 .path16:before {
  content: "\e9b6";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path17:before {
  content: "\e9b7";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path18:before {
  content: "\e9b8";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-03 .path19:before {
  content: "\e9b9";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-03 .path20:before {
  content: "\e9ba";
  margin-left: -1em;
  color: rgb(23, 186, 115);
}
.icon-Money_tu_icons_benefity-04 .path1:before {
  content: "\e9bb";
  color: rgb(233, 234, 235);
}
.icon-Money_tu_icons_benefity-04 .path2:before {
  content: "\e9bc";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-04 .path3:before {
  content: "\e9bd";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-04 .path4:before {
  content: "\e9be";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-04 .path5:before {
  content: "\e9bf";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-04 .path6:before {
  content: "\e9c0";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-04 .path7:before {
  content: "\e9c1";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-04 .path8:before {
  content: "\e9c2";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-04 .path9:before {
  content: "\e9c3";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-04 .path10:before {
  content: "\e9c4";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-04 .path11:before {
  content: "\e9c5";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-04 .path12:before {
  content: "\e9c6";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path13:before {
  content: "\e9c7";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path14:before {
  content: "\e9c8";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-04 .path15:before {
  content: "\e9c9";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-04 .path16:before {
  content: "\e9ca";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path17:before {
  content: "\e9cb";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path18:before {
  content: "\e9cc";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path19:before {
  content: "\e9cd";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path20:before {
  content: "\e9ce";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path21:before {
  content: "\e9cf";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path22:before {
  content: "\e9d0";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path23:before {
  content: "\e9d1";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-04 .path24:before {
  content: "\e9d2";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-05 .path1:before {
  content: "\e9d3";
  color: rgb(240, 240, 240);
}
.icon-Money_tu_icons_benefity-05 .path2:before {
  content: "\e9d4";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-05 .path3:before {
  content: "\e9d5";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-05 .path4:before {
  content: "\e9d6";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-05 .path5:before {
  content: "\e9d7";
  margin-left: -1em;
  color: rgb(233, 234, 235);
}
.icon-Money_tu_icons_benefity-05 .path6:before {
  content: "\e9d8";
  margin-left: -1em;
  color: rgb(233, 234, 235);
}
.icon-Money_tu_icons_benefity-05 .path7:before {
  content: "\e9d9";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-05 .path8:before {
  content: "\e9da";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-05 .path9:before {
  content: "\e9db";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-05 .path10:before {
  content: "\e9dc";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-05 .path11:before {
  content: "\e9dd";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-05 .path12:before {
  content: "\e9de";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-05 .path13:before {
  content: "\e9df";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-05 .path14:before {
  content: "\e9e0";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-05 .path15:before {
  content: "\e9e1";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-05 .path16:before {
  content: "\e9e2";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-05 .path17:before {
  content: "\e9e3";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-06 .path1:before {
  content: "\e9e4";
  color: rgb(233, 234, 235);
}
.icon-Money_tu_icons_benefity-06 .path2:before {
  content: "\e9e5";
  margin-left: -1em;
  color: rgb(233, 234, 235);
}
.icon-Money_tu_icons_benefity-06 .path3:before {
  content: "\e9e6";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-06 .path4:before {
  content: "\e9e7";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-06 .path5:before {
  content: "\e9e8";
  margin-left: -1em;
  color: none;
}
.icon-Money_tu_icons_benefity-06 .path6:before {
  content: "\e9e9";
  margin-left: -1em;
  color: none;
}
.icon-Money_tu_icons_benefity-06 .path7:before {
  content: "\e9ea";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-06 .path8:before {
  content: "\e9eb";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-06 .path9:before {
  content: "\e9ec";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-06 .path10:before {
  content: "\e9ed";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-06 .path11:before {
  content: "\e9ee";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-06 .path12:before {
  content: "\e9ef";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path13:before {
  content: "\e9f0";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path14:before {
  content: "\e9f1";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path15:before {
  content: "\e9f2";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path16:before {
  content: "\e9f3";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path17:before {
  content: "\e9f4";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-06 .path18:before {
  content: "\e9f5";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path19:before {
  content: "\e9f6";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-06 .path20:before {
  content: "\e9f7";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path21:before {
  content: "\e9f8";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-06 .path22:before {
  content: "\e9f9";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path23:before {
  content: "\e9fa";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path24:before {
  content: "\e9fb";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path25:before {
  content: "\e9fc";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path26:before {
  content: "\e9fd";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path27:before {
  content: "\e9fe";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-06 .path28:before {
  content: "\e9ff";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path29:before {
  content: "\ea00";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path30:before {
  content: "\ea01";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-06 .path31:before {
  content: "\ea02";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-06 .path32:before {
  content: "\ea03";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-07 .path1:before {
  content: "\ea04";
  color: rgb(240, 240, 240);
}
.icon-Money_tu_icons_benefity-07 .path2:before {
  content: "\ea05";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-07 .path3:before {
  content: "\ea06";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-07 .path4:before {
  content: "\ea07";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-07 .path5:before {
  content: "\ea08";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-07 .path6:before {
  content: "\ea09";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-07 .path7:before {
  content: "\ea0a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-07 .path8:before {
  content: "\ea0b";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-07 .path9:before {
  content: "\ea0c";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-07 .path10:before {
  content: "\ea0d";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-07 .path11:before {
  content: "\ea0e";
  margin-left: -1em;
  color: rgb(166, 46, 237);
}
.icon-Money_tu_icons_benefity-07 .path12:before {
  content: "\ea0f";
  margin-left: -1em;
  color: rgb(166, 46, 237);
}
.icon-Money_tu_icons_benefity-07 .path13:before {
  content: "\ea10";
  margin-left: -1em;
  color: rgb(166, 46, 237);
}
.icon-Money_tu_icons_benefity-07 .path14:before {
  content: "\ea11";
  margin-left: -1em;
  color: rgb(166, 46, 237);
}
.icon-Money_tu_icons_benefity-07 .path15:before {
  content: "\ea12";
  margin-left: -1em;
  color: rgb(166, 46, 237);
}
.icon-Money_tu_icons_benefity-07 .path16:before {
  content: "\ea13";
  margin-left: -1em;
  color: rgb(166, 46, 237);
}
.icon-Money_tu_icons_benefity-07 .path17:before {
  content: "\ea14";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-07 .path18:before {
  content: "\ea15";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-07 .path19:before {
  content: "\ea16";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-07 .path20:before {
  content: "\ea17";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-07 .path21:before {
  content: "\ea18";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-07 .path22:before {
  content: "\ea19";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Money_tu_icons_benefity-07 .path23:before {
  content: "\ea1a";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path1:before {
  content: "\ea1b";
  color: rgb(239, 239, 239);
}
.icon-Money_tu_icons_benefity-12 .path2:before {
  content: "\ea1c";
  margin-left: -1em;
  color: rgb(239, 239, 239);
}
.icon-Money_tu_icons_benefity-12 .path3:before {
  content: "\ea1d";
  margin-left: -1em;
  color: rgb(24, 239, 151);
}
.icon-Money_tu_icons_benefity-12 .path4:before {
  content: "\ea1e";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path5:before {
  content: "\ea1f";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path6:before {
  content: "\ea20";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path7:before {
  content: "\ea21";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path8:before {
  content: "\ea22";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path9:before {
  content: "\ea23";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path10:before {
  content: "\ea24";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path11:before {
  content: "\ea25";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path12:before {
  content: "\ea26";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path13:before {
  content: "\ea27";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path14:before {
  content: "\ea28";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path15:before {
  content: "\ea29";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path16:before {
  content: "\ea2a";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path17:before {
  content: "\ea2b";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path18:before {
  content: "\ea2c";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path19:before {
  content: "\ea2d";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path20:before {
  content: "\ea2e";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path21:before {
  content: "\ea2f";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path22:before {
  content: "\ea30";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
.icon-Money_tu_icons_benefity-12 .path23:before {
  content: "\ea31";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-12 .path24:before {
  content: "\ea32";
  margin-left: -1em;
  color: rgb(188, 192, 196);
}
.icon-Money_tu_icons_benefity-12 .path25:before {
  content: "\ea33";
  margin-left: -1em;
  color: rgb(40, 45, 51);
}
